/* 
 * overlay.css v1.0.0
 * Copyright 2014 Joah Gerstenberg (www.joahg.com)
 */

.overlay {
  visibility: hidden;
  opacity: 0;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index:9999;
  width: 100%;
  height: 100%;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.85);
  cursor: pointer;

  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

.overlay .facul_modal {
  cursor: auto;
	text-align: center;
/*  position: absolute;
  z-index: 11;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;*/
  margin:10% auto;
	position: relative;
	width: 609px;
	height: 376px;
}

.overlay.shown {
  opacity: 1;
}
.facul_modal {
	position:relative;}
.close {
	position:absolutel;
	background:#0e57c2bf;
    border: none;
    padding: 5px 8px;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
    cursor: pointer;
    /* border-radius: 5px; */}	
	
	
	
	
	
	
	